/* 
    Document   : home-tab
    Created on : 03/12/2011, 4:58:08 PM
    Author     : Seeta
    Description:
        Purpose of the stylesheet follows.
*/
/* 
   TODO customize this sample style Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#homepage-tab{
 width:720px;
 height:auto;
}
#homepage-tab .homeTab{
  width:720px;
  height:400px;
  float:left;
  position:relative;
  /*top:-20px;*/
}
#homepage-tab .homeTabMenu{
background: url(http://brisbanefingerfood.com.au/wp-content/uploads/2014/08/home-tab-bg-img.jpg) no-repeat;
width: 200px;
height:249px;
position: absolute;
left:0px;
float: left;
margin: 5px 5px 5px 5px;
}
#homepage-tab .homeTab-content{
margin-left:230px;
width: 470px;
height: 400px;
float: left;
padding:0px 0px 0px 0px;
background: #fff;
}
#homepage-tab .homeTabMenu li{
    list-style: none;
    display: block;
    cursor: pointer;
    float: left;
    border-bottom:none;
    margin: 0px; /*5px 5px 0px 10px;*/
    padding:0 0 7px 0;/*5px 7px 0 0;*/
    width:200px;
    height: 55px;
}
#homepage-tab .homeTabMenu li a span{
    display: none;   
}
#homepage-tab .homeTabMenu li a:hover span,
#homepage-tab .homeTabMenu li a.active span{
    display: block;
}
#homepage-tab .homeTab-active{
background: url(http://brisbanefingerfood.com.au/wp-content/uploads/2014/08/home-tab-bg-img.jpg) no-repeat;
background-position: -200px 1px;
z-index: 2;
}
#homeContent2, #homeContent3, #homeContent4{
display: none;
margin-top:5px;
}
#homeContent1{
    display:block;
    margin-top:5px;
}
#homepage-tab div {
	clear: both;
	padding: 0px;
}
/*#homepage-tab div h3 {
	margin-bottom: 15px;
        margin-top:55px;
        color:#7f7f7f;
        font-family: sans-serif;
        font-size:17px;
        font-weight:normal;
}*/
#homepage-tab div p {
margin: 5px 15px 15px 3px;
}
#homepage-tab div ul{
    background: none;
    margin:5px 5px 5px 5px;
    font-size:13px;
}
#homepage-tab div ul li{
    margin:5px 25px 0px 25px;
    list-style: none;
    font-size:13px;
}
#homepage-tab ul li a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
/************************************/


.homeTab-content #homeContent4 ul li {
	list-style:url(http://fingerfoodcompany.bizleads.com.au/wp-content/uploads/2013/10/reddots.gif);
}